
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "deadbydaylight/version"

Gem::Specification.new do |spec|
  spec.name          = "deadbydaylight"
  spec.version       = Deadbydaylight::VERSION
  spec.authors       = ["'Chris Kerbo'"]
  spec.email         = ["'chris.kerbo@outlook.com'"]

  spec.summary       = %q{This Ruby Gem provides a CLI to view character and perk information for all available Survivors and Killers in the game Dead By Daylight, as per the Official Dead By Daylight Wiki.

The interface will guide you through selection of a Survivor or Killer, allow you to view their biographies, show you available perks with descriptions, and allow you to create a full character loadout to review.}
  spec.license       = "MIT"

  # Prevent pushing this gem to RubyGems.org. To allow pushes either set the 'allowed_push_host'
  # to allow pushing to a single host or delete this section to allow pushing to any host.


  # Specify which files should be added to the gem when it is released.
  # The `git ls-files -z` loads the files in the RubyGem that have been added into git.
  spec.files         = Dir.chdir(File.expand_path('..', __FILE__)) do
    `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 2.0"
  spec.add_development_dependency "rake", "~> 10.0"
end
